/* 
CSS for the normal weight and style file for a custom font.
Attempts to load the file locally first.
Use the line that loads a woff2 version of the font if you have the required file,
or else delete that line and just use the woff file loading line.
Uses font-display:swap; to help the loading process.
*/
@font-face {
     font-family: 'Yekan Bakh';
     src: local('Yekan Bakh Regular'),
         url('https://pckala.org/webfont/YekanBakh-Regular.woff2') format('woff2'),
         url('https://pckala.org/webfont/YekanBakh-Regular.woff') format('woff'),
         url('https://pckala.org/webfont/YekanBakh-Regular.ttf') format('truetype');
     font-weight: 400;
     font-style: normal;
     font-display: swap;
}


@font-face {
     font-family: 'Yekan Bakh';
     src: local('Yekan Bakh Thin'),
         url('https://pckala.org/webfont/YekanBakh-Thin.woff2') format('woff2'),
         url('https://pckala.org/webfont/YekanBakh-Thin.woff') format('woff'),
         url('https://pckala.org/webfont/YekanBakh-Thin.ttf') format('truetype');
     font-weight: 100;
     font-style: normal;
     font-display: swap;
}

@font-face {
     font-family: 'Yekan Bakh';
     src: local('Yekan Bakh Medium'),
         url('https://pckala.org/webfont/YekanBakh-Medium.woff2') format('woff2'),
         url('https://pckala.org/webfont/YekanBakh-Medium.woff') format('woff'),
         url('https://pckala.org/webfont/YekanBakh-Medium.ttf') format('truetype');
     font-weight: 500;
     font-style: normal;
     font-display: swap;
}

@font-face {
     font-family: 'Yekan Bakh';
     src: local('Yekan Bakh Light'),
         url('https://pckala.org/webfont/YekanBakh-Light.woff2') format('woff2'),
         url('https://pckala.org/webfont/YekanBakh-Light.woff') format('woff'),
         url('https://pckala.org/webfont/YekanBakh-Light.ttf') format('truetype');
     font-weight: 300;
     font-style: normal;
     font-display: swap;
}

@font-face {
     font-family: 'Yekan Bakh';
     src: local('Yekan Bakh Heavy'),
         url('https://pckala.org/webfont/YekanBakh-Heavy.woff2') format('woff2'),
         url('https://pckala.org/webfont/YekanBakh-Heavy.woff') format('woff'),
         url('https://pckala.org/webfont/YekanBakh-Heavy.ttf') format('truetype');
     font-weight: 900;
     font-style: normal;
     font-display: swap;
}

@font-face {
     font-family: 'Yekan Bakh';
     src: local('Yekan Bakh Bold'),
         url('https://pckala.org/webfont/YekanBakh-Bold.woff2') format('woff2'),
         url('https://pckala.org/webfont/YekanBakh-Bold.woff') format('woff'),
         url('https://pckala.org/webfont/YekanBakh-Bold.ttf') format('truetype');
     font-weight: 700;
     font-style: normal;
     font-display: swap;
}
